c************************************************************************
c IO_DUMP_PLIDS.F
c************************************************************************
c dump planet identification numbers to a plids.in file
c
c Input:
c   outfile ==> File name to write to (character*80)
c   nbod    ==> number of planets
c   plids   ==> planet id's
c
c Output:
c
      subroutine io_dump_plids(outfile,nbod,plids)

      include '../swift.inc'

c...  Input
      character*(*) outfile
      integer nbod
      integer plids(1:NTPMAX)

c...  Internals
      integer i,ierr

c-----
c...  Executable code      

      call io_open(7,outfile,'unknown','formatted',ierr)

      do i = 1, nbod
        write(7,*) plids(i)
      enddo

      close(unit = 7)

      return
      end       ! io_init_plids.f


