#!/usr/bin/gnuplot

gms = 39.47841760
M_S = 1.989e30
M_E = 5.972e24

set term png small
set out "im.png"

set xl "i [deg]"
set yl "m [M_E]"

set xr [0:]
set yr [0:1.8]

g(m) = sqrt(m)*3.0
f(m) = g(m/gms*M_S/M_E)

p "final.out" u 5:($9/gms*M_S/M_E):(f($9)) not w p pt 7 ps var,\
  "../plt/ss.dat" u 5:6:(g($6)) t "Solar System" w p lt 2 lw 2 pt 6 ps var,\


