#!/usr/bin/gnuplot

set term png small
set out "reso.png"

set xl "t [yr]"
set yl "a [au]"
set cbl "order []"

set xr [0:3.e7]
set cbr [0:]

set palette defined (\
  0 'black',\
  1 'red',\
  2 'orange',\
  3 '#666666',\
  9 '#eeeeee'\
  )

p \
  "reso.out" u 1:4:($7-$8) t "PL" w p lc palette z,\
  "reso.out" u 1:5:($7-$8) t "TP" w p lc palette z,\
  "<awk '(t!=$1){ s=\"\"; }{ s = s $0 \"\\n\"; t=$1; }END{ print s; }' reso.out" u 1:($5-0.04):(sprintf("%d:%d ",$7,$8)) not w labels right

#pa -1

