#!/usr/bin/gnuplot

set term png small
set out "reso_RATIO.png"

set xl "t [yr]"
set yl "a [au]"
set cbl "ratio j/i []"

set cbr [1.0:3./1.]

set palette defined (\
  1.0   'black',\
  5./4. 'red',\
  4./3. 'orange',\
  3./2. 'yellow',\
  3./1. 'green'\
  )

set cbtics (\
  "2:1"   2./1.,\
  "3:2"   3./2.,\
  "4:3"   4./3.,\
  "5:4"   5./4.,\
  "6:5"   6./5.,\
  "3:1"   3./1.,\
  "5:3"   5./3.,\
  "7:5"   7./5.,\
  "4:1"   4./1.,\
  "5:2"   5./2.,\
  "6:3"   6./3.,\
  "7:4"   7./4.,\
  "8:5"   8./5.,\
  "5:1"   5./1.,\
  "7:3"   7./3.,\
  "9:5"   9./5.,\
  "6:1"   6./1.,\
  "7:2"   7./2.,\
  "8:3"   8./3.,\
  "9:4"   9./4.,\
  "7:1"   2./1.,\
  "11:5" 11./5.,\
  )

p \
  "reso.out" u 1:4:($7/$8) t "PL" w p lc palette z,\
  "reso.out" u 1:5:($7/$8) t "TP" w p lc palette z

#pa -1

